td.no-border  {
	border: 0px !important;
	text-align: left;
	text-align: left !important;
}
input.fieldKey.no-border{
	border: 0px !important;

}

.borderright  {
    border-right: 1px solid rgba(217, 217, 217, 0.15);
}

.changebutton{
    float: right;
    background: #55b948;
    padding: 5px 10px;
    color: #fff;
}
.changebutton a{

    color: #fff;
}


.changebutton a:hover {
    color: #fff000 !important;
}
.changeinfo{
    color: #ff0000 !important;
    text-align: left;
}
.upcase{
text-transform: uppercase;
    font-weight: bold;
}


.page_cart table {
	width: 100%;
    border-collapse: collapse;
    margin-top: 25px;
    margin-bottom: 25px;
}
.submit_cart  {

}
.offset-0 {
    padding-left: 0;
    padding-right: 0;
}
.page_cart table th {
text-align: center;
    font-weight: bold;
    color: #555;
    padding: 12px 10px;
    border-top: 3px solid #4eb743;
    border-bottom: 1px solid #d5d5d5;
    font-size: 13px;
    background: rgb(255,255,255);
 /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(225,225,225,1) 97%, rgba(255,255,255,1) 97%, rgba(219,219,219,1) 100%);
 /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(97%,rgba(225,225,225,1)), color-stop(97%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1)));
 /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 97%,rgba(255,255,255,1) 97%,rgba(219,219,219,1) 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 97%,rgba(255,255,255,1) 97%,rgba(219,219,219,1) 100%);
 /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 97%,rgba(255,255,255,1) 97%,rgba(219,219,219,1) 100%);
 /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(225,225,225,1) 97%,rgba(255,255,255,1) 97%,rgba(219,219,219,1) 100%);
 /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 );
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    text-shadow: 0 1px rgba(255, 255, 255, 0.5);
}

.page_cart tr td {
    border: 1px solid #dadada;
    text-align: center;
    padding: 5px;
    font-size: 12;
}

.page_cart tr td a.delete {
    display: block;
    background: url(../images/delete3.png) no-repeat;
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.page_cart tr td img.img_pd {
    max-width: 100px;
    max-height: 80px;
}

.page_cart tr td input {
    text-align: left;
    color: #000;
    font-size: 12px;
    padding: 5px;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background: #dedede;
    border: 1px solid #dedede;
    padding: 5px 10px;
}
.page_cart tr td input[type="text"] {
    border: 1px solid #cacaca;
    width: 70px;
}

.page_cart .table_title {
    font-weight: bold;
    text-align: left;
    color: #666;
}

.page_cart .customer_content {
    margin: 10px 0px;
    text-align: left;
}

.page_cart .customer_content tr th {
    width: 20%;
    color: #666;
    border-bottom: 1px solid #e1e1e1;
}

.page_cart .customer_content tr th.table_title {
    border: none;
    padding-bottom: 5px;
}

.page_cart .customer_content tr td {
    text-align: left;
    padding: 3px 0px;
    border-bottom: 1px solid #e1e1e1;
}

.page_cart a.home_back {
    font-size: 11px;
    color: #F00;
}

.page_cart .cart_update {
    float: right;
    padding: 10px 0;
}

.page_cart .cart_update a.delete {
    display: inline-block;
    color: #06C;
    margin-right: 30px;
    background: url(../images/delete5.png) no-repeat left center;
    padding: 0 0 0 20px;
}

.page_cart .cart_update input {
    float: right;
    cursor: pointer;
    color: #06C;
    padding: 0 0 0 20px;
    display: block;
    background: url(../images/update.png) no-repeat left center;
}

.page_cart .cart_update input:hover,.page_cart .cart_update a:hover {
    color: #F00;
}

.page_cart .cart_payment {
    min-height: 65px;
    width: 100%;
}
a.paddingleftimage img {
height: 40px;
    width: auto;
}

footer#footer {
    background: #333333;
    color: #dedede;
    margin-top: 140px;
    padding-top: 50px;
}

.step_payment {
    width: 100%;
    padding: 10px 0px 0px 0px;
    font-size: 15px;
    font-weight: bold;
}

.page_cart .cart_payment .cart_inline {
    color: #06C;
}

.page_cart .cart_payment .cart_inline b {
    color: #555;
}

.page_cart ul.payment_last {
    margin: 10px auto;
}

.page_cart ul.payment_last li {
    height: 70px;
    clear: both;
    overflow: hidden;
    border-bottom: 1px dotted #cacaca;
    padding: 5px 0px;
}

.page_cart span.pay_left {
    width: 100px;
    display: block;
    float: left;
    margin-right: 20px;
}

.page_cart span.pay_left img {
    float: right;
}

.page_cart span.pay_right {
    line-height: 28px;
}

.page_cart span.pay_right input {
    margin-right: 5px;
}

.page_cart .gateway_logo {
    margin-top: 10px;
}

.page_cart .gateway_logo img {
    float: left;
    margin-right: 10px;
}

.page_cart .submit_cart input {
    margin-right: 5px;
  height: 40px;
  font-size: 13px;
    float: right;
    background-color: #D14836;
    background-image: -moz-linear-gradient(center top , #DD4B39, #D14836);
    border: 1px solid transparent;
    border: 1px solid transparent;
    margin: 0 0 0 10px;
    padding: 10px 20px;
    background-color: #DD4B39;
    color: #fff;
    font-weight: bold;
}

.page_cart .form5 input[type="text"] {
    border: 1px solid #cacaca;
}

.page_cart .form5 label {
    width: 180px;
    float: left;
}

.page_cart .form5 p {
    padding: 10px 0;
}

.page_cart .form5 textarea {
    width: 280px;
    height: 50px;
    border: 1px solid #cacaca;
}

.page_cart .form5 .ctsubmit {
    background-color: #D14836;
    background-image: -moz-linear-gradient(center top , #DD4B39, #D14836);
    border: 1px solid transparent;
    border: 1px solid transparent;
    margin: 10px;
    padding: 10px 20px;
    background-color: #DD4B39;
    color: #fff;
    font-weight: bold;
}

.page_cart table.info-cus {
    width: 690px;
    margin: 10px 0;
}

.page_cart table.info-cus th {
    background: none;
    border: none;
    text-align: left;
    padding: 5px 0;
    font-weight: normal;
    border-bottom: 1px solid #cacaca;
    width: 20%;
}

.page_cart table.info-cus th.table_title {
    font-weight: bold;
}

.page_cart table.info-cus tr td {
    border: none;
    padding: 3px;
    text-align: left;
    border-bottom: 1px solid #cacaca;
}
.Breadcrumb {
    width: 100%;
}